.content-single img{
    width:100%!important;
    height:auto!important;
}
#breadcrumb {
    margin-top: 15px;
    padding: 10px 16px;
    list-style: none;
    background-color: #eee;
}
#breadcrumb li {
    display: inline;
}
#breadcrumb li a {
    color: #333;
    text-decoration: none;
}
#breadcrumb li + li::before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}
.star-content svg{
    color: darkorange!important;
}
.kk-star-ratings.kksr-align-right {
    -webkit-box-pack: flex-end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
}
.page-footer a{
    color: greenyellow!important;
}
.footer-copyright{
    color: white!important;
}
.box-title-tin-tuc{
    margin-top: 20px;
}
.blog-home h4{
    font-size: 18px;
    padding-top: 10px;
    text-align: center;
}